@font-face {
	font-family: 'Continuum';
	src: url('./continuum/contl.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Continuum';
	src: url('./continuum/contm.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Continuum';
	src: url('./continuum/contb.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
